Galon Cloud
Galon API v1

/projects/{project_id}/domain-transfers/check

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

POST /projects/{project_id}/domain-transfers/check

Check eligibility for an inbound transfer

Administrator SESSION route (console). Served only when the service is open to the account (404 not_found otherwise). Non-administrator member: 403. No side effects, before payment.

Console session only (signed-in console).

Parameters

NameInTypeDescription
project_idpathstring · requiredproject identifier

Request body

application/json

FieldTypeDescription
domainstring · required

Responses

StatusDescriptionBody
200Eligibilityobject
401Key missing or invalidError

Examples

curl

curl -X POST "$GALON_API_BASE/projects/<project_id>/domain-transfers/check" \
  -H "Authorization: Bearer $GALON_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"domain": "string"}'